Bug 731904 - RFE: RSS feeds for topic changes
Summary: RFE: RSS feeds for topic changes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-19 01:07 UTC by Dana Mison
Modified: 2014-08-04 22:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-02 00:47:36 UTC


Attachments (Terms of Use)

Description Dana Mison 2011-08-19 01:07:36 UTC
Containing, date/time of change, user who made the change, log message and url link to to the topic (at that revision)

These need to be based on queries so users can create feeds that are relevant to them.  This will be especially important when more than one product is in skynet.

These could be based on saved filters and updated on a schedule rather on request for performance.

Comment 1 Matthew Casperson 2011-11-10 03:15:52 UTC
Fixed in 20111110-1253

This functionality is part of the REST API. See https://sourceforge.net/p/topicindex/blog/2011/11/this-week-in-skynet-836/


Note You need to log in before you can comment on or make changes to this bug.